PDA

View Full Version : Eastern Front DGen campaigns- new upgrade at Airwarfare.com



Amagi
08-24-2005, 05:17 PM
Disaster on the Frontiers (http://www.airwarfare.com/Sims/FB/fb_campaigns_dof.htm) has more and larger ground targets and battlefields that continue to have moving targets more than an hour into a mission. Your wingmen fly at a more reasonable speed and missions are flown at appropriate altitudes. Also, the frontlines change according to the battles the campaigns are supposed to represent.

The latest upgrade includes several fixes. The bomber campaigns will now work without the bomber_fix files. If you want to test whether more bombers will work for your setup, an extra_bombers folder and ops files are included.

I've removed one of the I-153 loadouts as a partial solution to the take-off problem, though it still persists with weakened squadrons and novice pilots. The JU-87's have been altered so that they attack from a greater base altitude to allow for variation. The FW190-F8's and Bf109-E4Bs and E7's should also no longer appear as fighters when flying a VVS campaign- if anyone is flying Jabo campaigns I'd like to know if they are any problems with scramble missions.

There are also further fixes and new features.

BaldieJr
08-24-2005, 07:04 PM
This sounds really good. Just wondering though: does this write over any existing dgen files?

Amagi
08-25-2005, 11:09 AM
Ongoing standard Eastern front DGen campaigns will only be affected by altered cruise speeds in missions and slight changes to mission briefings. Standard Eastern Front campaigns can be started with the new files installed, and they should make no difference to other theatres.

Amagi
08-25-2005, 03:27 PM
The v1.2 download had a problem and has been replaced. Campaigns started under v1.2 will not be affected, only missions already generated. These can be fixed with a simple text edit.

JunkoIfurita
08-25-2005, 04:53 PM
Good to know it doesn't change anything too crucial.

Just a word to the wise though - if you've installed Jumo's new add-on campaign for owners of the Battle Over Europe add-on pack, then 'Disasters on the Frontiers' will over-write the MessagesDE file (or similar), making Axis briefings for Jumo's campaign look a little weird and out of context.

Overall, pretty seamless install though - and I'm enjoying the new DGen templates http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

----

SeaFireLIV
08-25-2005, 05:42 PM
Excellent stuff ! Thnx.

Amagi
08-25-2005, 06:04 PM
There are problems when installing more than one add-on. The 'Disaster on the Frontiers' MessageEn file overwrites the standard DGen one for the Eastern Front, as it seemed unnecessary to have them separate. Jumo must have wanted to keep the BoE messages intact.

The more difficult problem is naming the campaigns, as you can only use one letter codes for the different campaigns for each nation- RuA, RuB etc. With several freeware and commercial add-ons in existence, this is the main cause of incompatibility.

Version 1.3 shouldn't cause any problems if installed over standard DGen, and hopefully standard BoE. If you have a conflict, there may be an easy solution.

money_money
08-25-2005, 08:11 PM
I am flying a campaign that was in ur last dgen pack , which i have added custom skin files to most of the A/C in 3 .db files. will this new dgen pack overwrite my additions?

$

Amagi
08-27-2005, 03:35 AM
Yes, you'll have to put the paint schemes into the v1.3 databases. If you save your old campaign databases and compare them to the new ones after installation, you might be able to cut and paste the entire [Planes] section, as there aren't many changes to the databases.